/* style sheet for natfak calendar, CRC 1785 edition */

table.KalTable 
{
   border-spacing: 10px 5px;
   border-collapse: separate;
   width: 100%;
}

.KalTable caption 
{
   font-weight: normal;
   text-align: left;
   background-color:#FFFFFF;
   margin: 0px;
   margin-left: 0.5em;
}

.forwardbutton 
{
  color : #009b77;
  font-weight: bold;
}

.backbutton 
{
  color : #009b77;
  font-weight: bold;
}

.KalTable td hr 
{
   margin: 0px;
}

.KalTable td
{
   border: 0px;
   vertical-align: top;
}

.KalTable th   
{
   vertical-align: top;
   text-align: left;
}

.date
{
   font-weight: normal;
   margin-top: 0;
   margin-bottom: 0;
}

.time
{
   font-weight: normal;
   margin-top: 0;
   margin-bottom: 0;
}

p.org
{
   font-weight: normal;
   margin-top: 0;
   margin-bottom: 0;
}

p.veranstalter
{
   font-weight: normal;
   font-style: italic;
   margin-top: 0;
   margin-bottom: 0;
   display: none;    
}

p.referent
{
   font-weight: normal;
   margin-top: 0;
   margin-bottom: 0;
}

p.titel
{
   font-weight: normal;
   color: #009b77;
   margin-top: 0;
   margin-bottom: 0;
}

p.gastgeber
{
   font-weight: normal;
   font-style: italic;
   margin-top: 0;
   margin-bottom: 0;
}

p.beschreibung
{
   font-weight: normal;
   margin-top: 0;
   margin-bottom: 0;
}

p.nachsitzung
{
   font-weight: normal;
   font-style: italic;
   margin-top: 0;
   margin-bottom: 0;
}

.important
{
   font-weight: normal;
   xxcolor: #ff0000;
   margin-top: 0;
   margin-bottom: 0;
}

p.ort
{
   font-weight: normal;
   margin-top: 0;
   margin-bottom: 0;
}
